<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda.js</title>
    <link type="text/css" rel="stylesheet" href="./css/reset.css">
    <link href="./css/style.css" rel="stylesheet">
</head>

<body>
    <div class="body-div">
        <header class="page-body-heder">
            <a href="#!" class="body-heder-logo">
                Ra<span class="body-heder-logo-blue">mda.js</span>
            </a>
            <nav class="body-heder-nav">
                <ul class="body-heder-nav-list">
                    <li class="body-heder-nav-list-item">
                        <a href="#!" class="body-heder-nav-list-item-link">Functional Programming</a>
                    </li>
                    <li class="body-heder-nav-list-item">
                        <a href="#!" class="body-heder-nav-list-item-link">Ramda</a>
                    </li>
                    <li class="body-heder-nav-list-item">
                        <a href="#!" class="body-heder-nav-list-item-link">Fantasy Land Spec</a>
                    </li>
                    <li class="body-heder-nav-list-item">
                        <a href="#!" class="body-heder-nav-list-item-link">Node.js for all</a>
                    </li>
                </ul>
            </nav>
        </header>

        <main class="page-body-main">
            <aside class="page-body-main-blok">
                <nav class="page-body-main-blok-nav">
                    <ul class="page-body-main-blok-nav-list">
                        <li class="page-body-main-blok-nav-list-item item-top">
                            <a href="#!" class="page-body-main-blok-nav-list-item-link">Ramda</a>
                        </li>
                        <li class="page-body-main-blok-nav-list-item">
                            <a href="#!" class="page-body-main-blok-nav-list-item-link">Why Ramda?</a>
                        </li>
                        <li class="page-body-main-blok-nav-list-item">
                            <a href="#!" class="page-body-main-blok-nav-list-item-link">What's Different?</a>
                        </li>
                        <li class="page-body-main-blok-nav-list-item">
                            <a href="#!" class="page-body-main-blok-nav-list-item-link">Introductions</a>
                        </li>
                        <li class="page-body-main-blok-nav-list-item item-botton">
                            <a href="#!" class="page-body-main-blok-nav-list-item-link">Philosophy</a>
                        </li>
                    </ul>
                </nav>
            </aside>
            <section class="page-body-main-information">
                <div class="page-body-main-information-divimg">
                    <img class="page-body-main-information-divimg-img" src="./images/top1-img1.png" alt="Aries"
                        width="320" height="381">
                </div>
                <p class="page-body-main-information-text">Lorem ipsum — классическая панграмма, условный, зачастую
                    бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя
                    по
                    крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона
                    «О
                    пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства
                    атрибутируется Ричарду МакКлинтоку.

                </p>
                <p class="page-body-main-information-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
                    do
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud
                    exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
                    reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
                    occaecat
                    cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

                </p>
            </section>
        </main>

        <footer class="page-body-footer">
            <nav class="page-body-footer-nav">
                <ul class="page-body-footer-nav-list">
                    <li class="page-body-footer-nav-list-item">
                        <a href="#!" class="page-body-footer-nav-list-item-link">Ramda</a>
                    </li>
                    <li class="page-body-footer-nav-list-item">
                        <a href="#!" class="page-body-footer-nav-list-item-link">Why Ramda?</a>
                    </li>
                    <li class="page-body-footer-nav-list-item">
                        <a href="#!" class="page-body-footer-nav-list-item-link">What's Different?</a>
                    </li>
                    <li class="page-body-footer-nav-list-item">
                        <a href="#!" class="page-body-footer-nav-list-item-link">Introductions</a>
                    </li>
                    <li class="page-body-footer-nav-list-item">
                        <a href="#!" class="page-body-footer-nav-list-item-link">Philosophy</a>
                    </li>
                </ul>
            </nav>
            <p class="page-body-footer-copyright">Copyright © 2018</p>
        </footer>
    </div>

</body>

</html>